Loading...
Searching...
No Matches
_ElementInfo Struct Reference

## Data Fields

double | cx
double | cy
double | major
double | minor
double | angle
void * | value
struct _ElementInfo * | next

## Detailed Description

Definition at line 133 of file draw.c.

## Field Documentation

## angle

double _ElementInfo::angle

Definition at line 140 of file draw.c.

## cx

double _ElementInfo::cx

Definition at line 136 of file draw.c.

## cy

double _ElementInfo::cy

Definition at line 137 of file draw.c.

## major

double _ElementInfo::major

Definition at line 138 of file draw.c.

## minor

double _ElementInfo::minor

Definition at line 139 of file draw.c.

## next

struct _ElementInfo* _ElementInfo::next

Definition at line 31 of file linked-list-private.h.

## value

void* _ElementInfo::value

Definition at line 28 of file linked-list-private.h.

The documentation for this struct was generated from the following files:

- draw.c
- linked-list-private.h